from random import *

def Gain():
    a=randint(1,6)
    if a==6:
        x=10
    if a==4 or a==5:
        x=5
    if a<=3:
        x=-2
    return x

def Moyenne(n):
    somme=0
    for k in range(n):
        somme=somme+Gain()
    m=somme/n
    return m
